2022 청년디지털일자리사업  지원금 신청

01/14/2022 11:21 AM - 민형 이

Status: New Start date: 01/03/2022

Priority: High Due date: 07/10/2022

Assignee: 혜미 안 % Done: 20%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. 2022/01 ~ 2022/07 지원기간

해당 기간동안 잘 진행 및 서류 차질없이 세팅 부탁드립니다.

History

#1 - 01/14/2022 11:30 AM - 혜미 안

민형 이 wrote:

1. 2022/01 ~ 2022/07 지원기간

해당 기간동안 잘 진행 및 서류 차질없이 세팅 부탁드립니다.

 

2021년 12월31일 안에 신청서류 작성 및 승인됨

2022년 01월10일 박창규대리 지원금신청 1회차 완료 (하동수사원 07일 중간입사자라 02월에 신청가능)

피드백 기다리는 중

#2 - 01/14/2022 11:31 AM - 혜미 안

- % Done changed from 0 to 10

#3 - 01/25/2022 05:22 PM - 혜미 안

1회차 완료 : 22.01.25 박창규대리 인건비 입금완료확인 대표님께 전달받음.

#4 - 02/18/2022 02:44 PM - 혜미 안

- % Done changed from 10 to 20

22.02.10 2차지원금 신청_박창규 하동수
